local fn = _gn(0xD9E3006FB3CBD765)
--- Makes all objects of the specified model that were hidden using [`CREATE_MODEL_HIDE`](#\_0x8A97BCA30A0CE478) or [`CREATE_MODEL_HIDE_EXCLUDING_SCRIPT_OBJECTS`](#\_0x3A52AE588830BF7F) visible again.
-- If lazy is false, all matching objects currently in scope are restored immediately.
-- If lazy is true, objects will only reappear when their map is reloaded.
-- @param x X Coordinate of the sphere center.
-- @param y Y Coordinate of the sphere center.
-- @param z Z Coordinate of the sphere center.
-- @param radius Radius of the sphere.
-- @param model The model hash to make visible again.
-- @param lazy false to apply the change immediately.
function Global.RemoveModelHide(x, y, z, radius, model, lazy)
	return fn(x, y, z, radius, _ch(model), lazy)
end
